header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) SpongeBob SquarePants
  repository: kara.moe
  conditions:
    tagPresence:
      - dcb51ed0-94c0-484b-8f1e-8b458f0a2e1b
      - f6ea1caa-d983-4abc-944d-78e780712194
  actions:
    addTag:
      - tid: 1debae5a-a4fb-4bff-8685-4dd99ce0067b
        type: 18
